---
title: Quick start
---

Once you've got `abra` installed, you can start your own Co-op Cloud deployment.

The core features of `abra` allow you to create, deploy and maintain libre software apps. `abra` can help you do on existing servers or by creating new servers (supported: [Servers.coop](https://servers.coop/) & [Hetzner](https://hetzner.com)), manage your DNS configuration (supported: [Gandi](https://gandi.net)) and maintain recipes.

There are a few ways to get started, here are some entrypoints listed below:

- If you're new around here and you'd like to learn how to deploy apps with `abra`, then a good place to start is the [new operators tutorial](/operators/tutorial). If you've already deployed some apps and would like to learn how to maintain them, then the [operators handbook](/operators/handbook) is the right place.

- If you're installing `abra` so you can do recipe packaging, take a look at the [new maintainers tutorial](/maintainers/tutorial). `abra` can help you check the quality of the recipe you've packaged and help you publish it to the public recipe catalogue. Then others can deploy your configuration :rocket:

If you run into any issues, please see the [troubleshooting page](/abra/trouble) :bomb:
